Gentoo Archives: gentoo-releng

From: Ned Ludd <solar@g.o>
To: "security@g.o" <security@g.o>
Cc: gentoo-core@l.g.o, gentoo-releng@l.g.o
Subject: [gentoo-releng] package masking files (GRP affected?)
Date: Sun, 11 Jan 2004 06:55:23
Message-Id: 1073803887.24473.5941.camel@simple
Sorry no open bug yet..

<net-news/inn-1.4 package masked.
Contains a buffer overflow.
All versions in portage are masked so if it's included on any GRP stages
please remove it. INN does not seem to not be maintained in portage
anymore. We are quite a few version behind. (maintainer needed?)

net-misc/zebra (several vulns)
Just see bugtraq or FD for why.

Ned Ludd <solar@g.o>
Gentoo Linux Developer


File name MIME type
signature.asc application/pgp-signature